<div class="box">
  <div class="boxtitreOrange">Présence dans l'établissement</div>
  <div style="text-align: right; padding: 5px 5px 0;"><wo:string value="$session.localizer.application.champObligatoire" /></div>
  <table class="formgrid" width="100%">
    <tbody>
      <wo:not condition="$isModifPresenceEtablissement">
        <tr>
          <th><wo:string value="$session.localizer.presenceEtablissementForm.etablissement" /></th>
          <td colspan="3">
            <webobject name="EtablissementCotutelle" />&nbsp;
          </td>
        </tr>
      </wo:not>
      <tr>
        <th><wo:string value="$session.localizer.presenceEtablissementForm.debut" /></th>
        <td><webobject name="DateDebutPresenceEtablissement" /></td>
        <th><wo:string value="$session.localizer.presenceEtablissementForm.fin" /></th>
        <td><webobject name="DateFinPresenceEtablissement" /></td>
      </tr>
    </tbody>
  </table>
</div>